<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Product extends Model
{
protected $fillable = ['name', 'category', 'price', 'description', 'image'];
    // Relasi ke Category (jika ada tabel categories)
    public function category()
    {
        return $this->belongsTo(Category::class, 'category', 'name');
    }
}
